RubyGems Navigation menu

devise-multi_auth 0.0.5

A Devise plugin for exposing multiple authentication providers via omniauth.

Versies:

  1. 0.2.0 - September 24, 2014 (12,5 KB)
  2. 0.1.0 - March 06, 2014 (7,5 KB)
  3. 0.0.5 - March 05, 2014 (7,5 KB)
  4. 0.0.4 - March 05, 2014 (7,5 KB)
  5. 0.0.3 - February 21, 2014 (7,5 KB)
Toon alle versies (7 totaal)

Eigenaren:

Authors:

  • jeremy.n.friesen@gmail.com

SHA 256 checksum:

96b03c5781be22e176047fde98ecf4bf5fc92115b4a64874a008f9149a154072

Total downloads 12.465

Voor deze versie 1.445

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: